Subject: (ngtrans) Latency of IPv4/IPv6 transition implementation

From: [email-masked]
Date: Wed, 12 May 1999 18:09:36 +0200

Hello,

are there already some estimations or even measures on latency of IPv4/IPv6
transition implementation ? I would assume that especially for simple Header
Conversion no delays can be expected - but what for Application Proxies ?

Ciao

--
CAM-TW
Dr. Rolf Kozlowski
Rudolf-Diesel-Str. 7a
82205 Gilching		[email-masked]